# ClassRegistration Class Reference

List of all members.

## Public Types

typedef const Class &(* | ClassAccessor )()

## Public Member Functions

| ClassRegistration (ClassAccessor classAccessor)

## Member Typedef Documentation

typedef const Class&(* ClassAccessor)()

## Constructor & Destructor Documentation

ClassRegistration | ( | ClassAccessor | classAccessor | ) |

The documentation for this class was generated from the following file:

- classregistration.h